/*
----------------------
       FOOTER
----------------------
*/

footer {
    background: #333;
    color: white;
    padding: 2rem;
    font-size: var(--font-size-small);
    border-top: 7px solid var(--primary-color);
}

footer div.row {
    max-width: 1320px;
    margin: auto;
}

footer a {
    color: white;
}

footer a:hover {
    color: var(--primary-color);
}

section#copyright {
    text-align: center;
    background: #333;
    color: white;
    padding: 1rem;
}